mixin side-nav(spec)
	- spec = spec || {
		"title": "Side Nav Title",
		"links": [
			"Link 1",
			"Link 2",
			"Link 3"
		]
	}
	- spec.__class = spec.__class || ''

	nav.side-nav
		if spec.title
			h2=spec.title
		ul
			each link in spec.links
				li
					a(href="#")
						i.icon-left
						| #{link}
